local fn = _gn(0xD30E8392F407C328)
--- NativeDB Introduced: v1868
function Global.NetworkSpentCasinoHeist(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return fn(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
end
